View Issue Details

IDProjectCategoryView StatusLast Update
0000004SpeedFanS.M.A.R.T.public2018-08-14 04:40
ReporterscypheAssigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionopen 
PlatformDFI Lanparty NFII Ultra BOSWindows XPOS VersionSP2
Product Version4.12 
Target VersionFixed in Version 
Summary0000004: S-ATA units - SMART listing/reporting faulty
DescriptionWhen Speedfan starts and scans for S-ATA SMART-drives, it finds the first drive twice and skips the second.

I've got a WD 250Gb on S-ATA 0 and a Samsung 160Gb on S-ATA 1, but it lists the WD twice during the scan, and the program doesn't detect the Samsung.
Steps To ReproduceStartup Speedfan 4.12 and let it scan the system for sensors & SMART-units.
TagsNo tags attached.
Motherboard Modelmsi x370 gaming pro carbon
Video Card Model

Activities

alfredo

2004-06-12 16:29

manager   ~0000009

Which controller are the SATA drives connected to?
It looks like SIL ones do report odd values when queried.

scyphe

2004-06-13 13:57

reporter   ~0000011

SIL 3114 on DFI Lanparty NFII Ultra B board, 4 SATA-ports available, first two used. Not running drives in RAID-config.

alfredo

2004-06-14 00:18

manager   ~0000012

Some tools seem to show an odd numbering from SIL drivers. I'm trying to investigate.

2004-06-18 20:15

 

report.txt (43,975 bytes)
Sender : 
SpeedFan version : SpeedFan 4.13
Motherboard model : 

*****************************

BIOS CopyRight : Nvidia - 42302e31Phoenix - AwardBIOS v6.00PGPhoenix-Award BIOS v6.00PG
BIOS Date : 01/21/04
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Uniprocessor Free version 5.1.2600

1 processor(s)
AMD Athlon XP Barton (0.13 �m) family 6 model 10 stepping 0 brand 0 2312 MHz (128KB level 1 - 0KB level 2)
Running at 2307 MHz (1000)
I Agree to receive beta versions : ON

*****************************

Winbond W83627HF on ISA at $290 Temp1 : 33.0   min=32.0   max=33.0   mean=32.6
Winbond W83627HF on ISA at $290 Temp2 : 42.5   min=42.5   max=43.0   mean=42.5
Winbond W83627HF on ISA at $290 Temp3 : -48.0   min=-48.0   max=-47.5   mean=-47.9
Winbond W83627HF on ISA at $290 Fan1 : 0   min=0   max=0   mean=0
Winbond W83627HF on ISA at $290 Fan2 : 2500   min=2482   max=2500   mean=2495
Winbond W83627HF on ISA at $290 Fan3 : 0   min=0   max=0   mean=0
Winbond W83627HF on ISA at $290 Pwm1 : 100%   min=100%   max=100%   mean=100%
Winbond W83627HF on ISA at $290 Pwm2 : 100%   min=100%   max=100%   mean=100%
Winbond W83627HF on ISA at $290 VCOREA : 1.71   min=1.71   max=1.74   mean=1.72
Winbond W83627HF on ISA at $290 VCOREB : 1.49   min=1.47   max=1.49   mean=1.48
Winbond W83627HF on ISA at $290 +3.3V : 3.07   min=3.02   max=3.20   mean=3.10
Winbond W83627HF on ISA at $290 +5V : 5.05   min=5.00   max=5.05   mean=5.03
Winbond W83627HF on ISA at $290 +12V : 11.55   min=11.55   max=11.55   mean=11.55
Winbond W83627HF on ISA at $290 -12V : -12.45   min=-12.53   max=-12.36   mean=-12.43
Winbond W83627HF on ISA at $290 -5V : 1.64   min=1.59   max=1.74   mean=1.64
Winbond W83627HF on ISA at $290 +5VSB : 5.54   min=5.51   max=5.56   mean=5.54
Winbond W83627HF on ISA at $290 VBAT : 3.17   min=3.14   max=3.18   mean=3.16
[$20]=$6B  [$21]=$5D  [$22]=$C0  [$23]=$BC
[$24]=$BE  [$25]=$1E  [$26]=$BA  [$47]=$A4
[$48]=$2D  [$49]=$02  [$4A]=$01  [$4B]=$84
[$4C]=$58  [$4D]=$95  [$4E]=$00  [$4F]=$A3
Bank 0 -->
[$50]=$FF  [$51]=$FF  [$52]=$80  [$53]=$FF
[$54]=$FF  [$55]=$FF  [$56]=$00  [$57]=$80
[$58]=$21  [$59]=$50  [$5A]=$FF  [$5B]=$FF
[$5C]=$11  [$5D]=$09  [$5E]=$FF  [$5F]=$05
Bank 1 -->
[$50]=$2A  [$51]=$80  [$52]=$00  [$53]=$73
[$54]=$00  [$55]=$78  [$56]=$00  [$57]=$FF
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
Bank 2 -->
[$50]=$D0  [$51]=$00  [$52]=$00  [$53]=$73
[$54]=$00  [$55]=$78  [$56]=$00  [$57]=$FF
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
Bank 3 -->
[$50]=$FF  [$51]=$FF  [$52]=$FF  [$53]=$FF
[$54]=$FF  [$55]=$FF  [$56]=$FF  [$57]=$FF
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
Bank 4 -->
[$50]=$00  [$51]=$0F  [$52]=$00  [$53]=$00
[$54]=$00  [$55]=$00  [$56]=$00  [$57]=$00
[$58]=$14  [$59]=$CA  [$5A]=$0E  [$5B]=$01
[$5C]=$11  [$5D]=$00  [$5E]=$FF  [$5F]=$FF
Bank 5 -->
[$50]=$CE  [$51]=$C6  [$52]=$00  [$53]=$00
[$54]=$41  [$55]=$CD  [$56]=$EE  [$57]=$37
[$58]=$00  [$59]=$00  [$5A]=$00  [$5B]=$00
[$5C]=$00  [$5D]=$00  [$5E]=$00  [$5F]=$00
Bank 6 -->
[$50]=$D0  [$51]=$02  [$52]=$31  [$53]=$5F
[$54]=$32  [$55]=$2F  [$56]=$2E  [$57]=$2D
[$58]=$D0  [$59]=$02  [$5A]=$31  [$5B]=$5F
[$5C]=$32  [$5D]=$2F  [$5E]=$2E  [$5F]=$2D
Bank 7 -->
[$50]=$FF  [$51]=$FF  [$52]=$FF  [$53]=$FF
[$54]=$FF  [$55]=$FF  [$56]=$FF  [$57]=$FF
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
Winbond W83L785TS-S on nForce2 SMBus at $2E Temp1 : 45.0   min=40.0   max=45.0   mean=43.6
LM75 on nForce2 SMBus at $4E Temp : 36.9   min=36.9   max=36.9   mean=36.9
HD0 (78.2GB) on SMART at $0 HD0 : 37.0   min=37.0   max=37.0   mean=37.0
MAXTOR 6L080J4 (drive 0) : fitness=0%   performance=100%
WDC WD1800BB-00DAA0 (drive 1) : fitness=100%   performance=100%
HD2 (250.1GB) on SMART at $2 HD2 : 31.0   min=31.0   max=31.0   mean=31.0
WDC WD2500PD-07FZB0 (drive 2) : fitness=100%   performance=100%

*****************************

Temp3 --> active=OFF  chip=1  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 
CPU Socket --> active=ON  chip=1  index=2 wanted=40  warning=50  offset=0  InTray=ON Used pwms=1 2 
CPU OnDie --> active=ON  chip=2  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 
Temp --> active=OFF  chip=3  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 
HD0 --> active=ON  chip=4  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 
System --> active=ON  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 
HD2 --> active=ON  chip=6  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 
Fan01 --> active=ON  chip=1  index=1
Fan02 --> active=ON  chip=1  index=2
Fan03 --> active=ON  chip=1  index=3
Speed01 --> active=ON  chip=1  index=1  min=0  max=100  variate=OFF
Speed02 --> active=ON  chip=1  index=2  min=0  max=100  variate=OFF
VCOREA --> active=ON  chip=1  index=1
VCOREB --> active=ON  chip=1  index=2
+3.3V --> active=ON  chip=1  index=3
+5V --> active=ON  chip=1  index=4
+12V --> active=ON  chip=1  index=5
-12V --> active=ON  chip=1  index=6
-5V --> active=ON  chip=1  index=7
+5VSB --> active=ON  chip=1  index=8
VBAT --> active=ON  chip=1  index=9
Set Fans to 100% on exit : ON
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "F:\Tools\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

*****************************

Chipset : nVidia nForce2
SMBus Base Address : $5100
SMBus Revision : A2
SMBus I/O Enabled : ON

*****************************

Bus : 00 Device: 00 Function : 00 --> 01E010DE Vendor : 10DE Device : 01E0 (rev C1) - NVIDIA Corporation nForce2 AGP Controller
00: 10DE 01E0 0006 00B0 00C1 0600 0000 0080 0008 E000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0000 0000
40: 6002 0030 420B 1F00 0302 0000 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
60: 0008 2001 0020 8088 0010 0000 FF01 9F0F FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
80: 010E 0000 FFFF 1FFF 0001 0000 8001 0000 8014 D340 8014 D140 3FF0 0000 0000 0000
A0: 0000 0000 EF74 00FE 0000 0000 0000 0000 FFCC 0007 0000 0000 0000 0000 0000 0000
C0: 3333 0003 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 01E6 0047 3015 1001 0000 0000 0000 0000 0007 E800 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 01 --> 01EB10DE Vendor : 10DE Device : 01EB (rev C1) - NVIDIA Corporation nForce2 Memory Controller 1
00: 10DE 01EB 0000 0020 00C1 0500 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE 0C17 0000 0000 0000 0000 0000 0000 00FF 0000
40: 0004 7000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 06EF 8142 0001 0000 0001 0000 0001 0000 0408 0000 0408 0000 0740 0100 0646 0100
80: 0001 0000 13F3 230F 0508 0508 C878 3FA6 8F0D 2225 2230 3353 3200 0365 220D 0777
A0: 002A 0000 0000 0010 002A 0000 0000 0010 002A 0000 0000 0010 002A 0000 0001 0010
C0: 3100 0222 0000 0000 0000 0000 FFFF 0002 4E44 0000 2222 0000 000D 0000 001E 0000
E0: 001A 0000 0080 0000 4488 1044 04B1 4030 1810 031E 1004 3F04 4509 041C 0301 3070

Bus : 00 Device: 00 Function : 02 --> 01EE10DE Vendor : 10DE Device : 01EE (rev C1) - NVIDIA Corporation nForce2 Memory Controller 4
00: 10DE 01EE 0000 0020 00C1 0500 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE 0C17 0000 0000 0000 0000 0000 0000 00FF 0000
40: 1001 02DA 0000 0200 1001 02DA 0001 1F37 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 6FFF 0577 DFFF 07FB FFFF 07EF FFFF 07BF
80: 3FFF 07EF EFFF 07F7 FFFF 076B BFFF 07DF 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 027F 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0020 0000 0000 0000 0000 0000 0011 0000 0000 0000 0000 E000 FFFF E3FF
E0: B001 0234 B001 0234 B001 0234 B001 0234 B001 0234 B001 0234 B001 0234 B001 0234

Bus : 00 Device: 00 Function : 03 --> 01ED10DE Vendor : 10DE Device : 01ED (rev C1) - NVIDIA Corporation nForce2 Memory Controller 3
00: 10DE 01ED 0000 0020 00C1 0500 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE 0C17 0000 0000 0000 0000 0000 0000 0000 0000
40: 0030 0000 9000 0000 00DA 0000 0B90 0000 0693 0000 6578 0000 6648 0000 4050 0020
60: 00E9 0000 0600 67F7 6066 0066 6666 F000 8001 01E0 006A 0000 1003 2001 0044 0102
80: FFFF 0000 FFFF FFFF 0000 0000 0000 0000 10FF 10FF 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 30FF 0000 30FF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 4004 0000 FFFF FFFF 401C 0000 FFFF FFFF FFFF FFFF FFFF FFFF

Bus : 00 Device: 00 Function : 04 --> 01EC10DE Vendor : 10DE Device : 01EC (rev C1) - NVIDIA Corporation nForce2 Memory Controller 2
00: 10DE 01EC 0000 0020 00C1 0500 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE 0C17 0000 0000 0000 0000 0000 0000 00FF 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 11AA 44AA 33AA 33AA 11AA 11AA 22AA 88AA 44AA 44AA 00F0 0000 3E7F 0FE0 33AA 11AA
80: 44AA 0000 0000 0000 0000 0000 0000 0000 3837 3737 3535 3535 1414 1414 1313 1313
A0: 0000 0000 AAA5 8000 0000 0000 055F 00A0 B7BC C898 858C 5697 C8AC B897 868C 5596
C0: 0678 0756 0341 0000 B84A 00DA 0000 0000 20FF 20FF 20FF 7FFF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 05 --> 01EF10DE Vendor : 10DE Device : 01EF (rev C1) - NVIDIA Corporation nForce2 Memory Controller 5
00: 10DE 01EF 0000 0020 00C1 0500 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE 0C17 0000 0000 0000 0000 0000 0000 00FF 0000
40: 0000 0000 0000 0000 7F4A 0DBD 7F4A 0DBD 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 FFFF 3FFF 0000 0000 FFFF 3FFF
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 01 Function : 00 --> 006010DE Vendor : 10DE Device : 0060 (rev A4) - NVIDIA Corporation nForce MCP2 ISA Bridge
00: 10DE 0060 000F 00B0 00A4 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE 0C11 0000 0000 0048 0000 0000 0000 0000 0000
40: 10DE 0C11 FDDE 083C 0008 01E1 0060 8888 00A0 0000 0000 0000 0000 0000 0000 0000
60: 4001 0000 4401 0000 4201 0000 0000 FFF8 0010 FFFF 0003 0000 000F 0070 D000 0000
80: 0009 0000 D082 0002 003F 0000 0000 0000 0000 0033 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 00CC 0002 000A 0000 0000 0000 0000 0000
E0: 1100 0700 002F 0000 2400 8036 0000 0000 FF00 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 01 Function : 01 --> 006410DE Vendor : 10DE Device : 0064 (rev A2) - NVIDIA Corporation nForce MCP-T? SMBus Controller
00: 10DE 0064 0001 00B0 00A2 0C05 0000 0080 DC01 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE 0C11 0000 0000 0044 0000 0000 0000 010A 0103
40: 10DE 0C11 0001 C002 0000 0000 0000 0000 5001 0000 5101 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 02 Function : 00 --> 006710DE Vendor : 10DE Device : 0067 (rev A4) - NVIDIA Corporation nForce MCP2 OpenHCI USB Controller
00: 10DE 0067 0007 00B0 10A4 0C03 0000 0080 4000 E808 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE 0C11 0000 0000 0044 0000 0000 0000 0116 0103
40: 10DE 0C11 0001 FE02 0000 0000 0002 0000 0013 0000 471D 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 05 Function : 00 --> 006B10DE Vendor : 10DE Device : 006B (rev A2) - NVIDIA Corporation nForce MCP-T? Audio Processing Unit (Dolby Digital)
00: 10DE 006B 0006 00B0 00A2 0401 0000 0000 0000 E800 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE 0C11 0000 0000 0044 0000 0000 0000 0115 0C01
40: 10DE 0C11 0001 0602 0000 0000 050A 0000 0001 0602 0001 0602 0001 0602 0001 0602
60: 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602
80: 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602
A0: 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602
C0: 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602
E0: 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602

Bus : 00 Device: 06 Function : 00 --> 006A10DE Vendor : 10DE Device : 006A (rev A1) - NVIDIA Corporation nForce MCP2 Audio Codec Interface
00: 10DE 006A 0007 00B0 00A1 0401 0000 0000 E001 0000 D001 0000 0000 E808 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE 4144 0000 0000 0044 0000 0000 0000 0116 0502
40: 10DE 4144 0001 0602 0000 0000 0106 0101 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 08 Function : 00 --> 006C10DE Vendor : 10DE Device : 006C (rev A3) - NVIDIA Corporation nForce PCI to PCI Bridge
00: 10DE 006C 0107 00A0 00A3 0604 0000 0001 0000 0000 0000 0000 0100 2001 B0A0 A280
20: E600 E7F0 FFF0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0206
40: 0000 0000 0001 0002 0001 0000 0B08 0007 0D0C 1FFE 0F0E 0000 007F 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 09 Function : 00 --> 006510DE Vendor : 10DE Device : 0065 (rev A2) - NVIDIA Corporation nForce MCP2 EIDE Controller
00: 10DE 0065 0005 00B0 8AA2 0101 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: F001 0000 0000 0000 0000 0000 10DE 0C11 0000 0000 0044 0000 0000 0000 0000 0103
40: 10DE 0C11 0001 0002 0000 0000 0900 0000 F003 0000 0000 0000 2020 2020 0055 2020
60: C6C0 C7C6 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 1000 0194 0000 3FC0 C180 151E 0000 38E8 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 30 Function : 00 --> 01E810DE Vendor : 10DE Device : 01E8 (rev C1) - NVIDIA Corporation nForce2 AGP Host to PCI Bridge
00: 10DE 01E8 0107 0220 00C1 0604 FF00 0001 0000 0000 0000 0000 0200 2002 C0C0 2220
20: E400 E5F0 D000 DFF0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 000A
40: 0001 0000 0000 1FF0 0020 0000 FFFF FFFF 0000 E000 F000 E3FF FFFF FFFF FFFF FFFF
60: 40FF 60FF 0000 2000 0000 0000 FFFF FFFF FFFF FFFF 0000 0000 0000 0000 FFFF FFFF
80: FFFF FFFF 8000 0007 0230 0000 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
A0: 420B 1F00 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
C0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
E0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF

Bus : 01 Device: 07 Function : 00 --> 905510B7 Vendor : 10B7 Device : 9055 (rev 30) - 3Com Corporation 3C905B-TX Fast Etherlink 10/100 PCI TX NIC
00: 10B7 9055 0007 0210 0030 0200 2008 0000 A001 0000 0000 E700 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10B7 9055 0000 0000 00DC 0000 0000 0000 0113 0A0A
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 F601
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 11 Function : 00 --> 31141095 Vendor : 1095 Device : 3114 (rev 02) - Silicon Image, Inc. Sil 3114 SATALink/SATARaid Controller
00: 1095 3114 0007 02B0 0002 0104 2008 0000 A401 0000 A801 0000 AC01 0000 B001 0000
20: B401 0000 1000 E700 0000 0000 1095 6114 0000 0000 0060 0000 0000 0000 0113 0000
40: 0002 0000 0000 0028 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0001 0622 4000 6400 0000 0000 0000 0000 0000 0000 F000 0232 0000 0000 F230 0232
80: 0003 0000 0003 0000 0000 0000 FE8B FEDF 0000 0900 FFFF 0000 0000 1900 0000 0000
A0: 6001 6515 62DD 62DD 4392 4392 4009 4009 6001 6515 62DD 62DD 4392 4392 4009 4009
C0: 0384 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 00 Function : 00 --> 41481002 Vendor : 1002 Device : 4148 (rev 00) - ATI Technologies R350 Radeon 9800 SE
00: 1002 4148 0087 02B0 0000 0300 FF08 0080 0008 D000 C001 0000 0000 E500 0000 0000
20: 0000 0000 0000 0000 0000 0000 1002 0002 0000 0000 0058 0000 0000 0000 0113 0008
40: 0000 0000 0000 0000 0000 0000 1002 0002 0001 0602 0000 0000 5002 0030 021B FF00
60: 4302 1F00 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0005 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 00 Function : 01 --> 41681002 Vendor : 1002 Device : 4168 (rev 00) - ATI Technologies R350 Radeon 9800 SE - Secondary
00: 1002 4168 0080 02B0 0000 0380 2008 0000 0008 D800 0000 E501 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1002 0003 0000 0000 0050 0000 0000 0000 00FF 0008
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 0602 0003 0000 5002 0030 021B FF00
60: 0200 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


*****************************

ISA Dump from address $290 --> <Winbond W83627HF> (ISA at $0290) (No error)
00: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
20: 6B 5D C2 BC BD 1D B9 20 FF 87 FF 80 67 80 67 ED   k]..... ....g.g.
30: B0 98 F2 F4 75 BA 9A 1D 75 56 6D 60 5B 84 00 00   ....u...uVm`[...
40: 01 00 00 FF FF 00 00 A4 2D 02 01 84 58 95 00 A3   ........-...X...
50: FF FF 00 FF FF FF 00 80 21 50 FF FF 11 09 FF 05   ........!P......
60: 6B 5D C2 BC BD 1D B9 20 FF 87 FF 80 67 80 67 ED   k]..... ....g.g.
70: B0 98 F2 F4 75 BA 9A 1D 75 56 6D 60 5B 84 00 00   ....u...uVm`[...
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: 6B 5D C2 BC BD 1D B9 20 FF 87 FF 80 67 80 67 ED   k]..... ....g.g.
B0: B0 98 F2 F4 75 BA 9A 1D 75 56 6D 60 5B 84 00 00   ....u...uVm`[...
C0: 01 00 00 FF FF 00 00 A4 2D 02 01 84 58 95 00 A3   ........-...X...
D0: FF FF 00 FF FF FF 00 80 21 50 FF FF 11 09 FF 05   ........!P......
E0: 6B 5D C2 BC BD 1D B9 20 FF 87 FF 80 67 80 67 ED   k]..... ....g.g.
F0: B0 98 F2 F4 75 BA 9A 1D 75 56 6D 60 5B 84 00 00   ....u...uVm`[...

*****************************

SMB Dump from address $31 --> <Unknown> (SMBus at $5000) (No error)
00: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $50 --> <RAM> (SMBus at $5000) (No error)
00: 80 08 07 0D 0A 01 40 00 04 50 60 00 82 08 00 01   ......@..P`.....
10: 0E 04 04 01 02 20 00 00 00 00 00 28 28 28 1E 40   ..... .....(((.@
20: 60 60 40 40 00 00 00 00 00 37 41 28 23 50 00 00   ``@@.....7A(#P..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 88   ................
40: 7F 7F 9E 00 00 00 00 00 01 43 4D 58 32 35 36 41   .........CMX256A
50: 2D 33 32 30 30 4C 4C 00 00 00 00 00 00 00 00 00   -3200LL.........
60: 00 00 00 00 00 00 00 00 00 00 00 1F FF FF FF FF   ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $51 --> <RAM> (SMBus at $5000) (No error)
00: 80 08 07 0D 0A 01 40 00 04 50 60 00 82 08 00 01   ......@..P`.....
10: 0E 04 04 01 02 20 00 00 00 00 00 28 28 28 1E 40   ..... .....(((.@
20: 60 60 40 40 00 00 00 00 00 37 41 28 23 50 00 00   ``@@.....7A(#P..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 88   ................
40: 7F 7F 9E 00 00 00 00 00 01 43 4D 58 32 35 36 41   .........CMX256A
50: 2D 33 32 30 30 4C 4C 00 00 00 00 00 00 00 00 00   -3200LL.........
60: 00 00 00 00 00 00 00 00 00 00 00 1F FF FF FF FF   ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $57 --> <RAM> (SMBus at $5000) (No error)
00: 63 70 65 FF 5A FF FF FF FF 00 FF FF FF FF FF FF   cpe.Z...........
10: FF FF FF FF FF FF FF FF FF FF FF FF 00 FF FF FF   ................
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
30: FF FF 5A FF 5A FF 5A FF FF FF FF FF FF FF FF FF   ..Z.Z.Z.........
40: FF FF FF FF FF FF FF FF FF FF FF FF 5A FF FF FF   ............Z...
50: 5A FF 5A FF FF FF FF FF FF FF FF FF FF FF FF FF   Z.Z.............
60: FF FF FF FF FF FF FF FF FF FF FF FF FF 5A 5A FF   .............ZZ.
70: FF FF FF FF FF FF FF FF FF FF FF FF 5A FF FF FF   ............Z...
80: 30 21 8D FF 04 02 00 FF 41 14 29 FF 16 4C A1 FF   0!......A.)..L..
90: FC 7E 07 FF 04 DC 36 FF 17 13 6A FF 95 00 D1 FF   .~....6...j.....
A0: 4C A5 5E FF 0D D9 13 FF F7 97 CE FF 0D 14 D2 FF   L.^.............
B0: F4 47 15 FF 01 A7 8E FF 24 E3 E8 FF C4 2F 1D FF   .G......$..../..
C0: 01 32 8C FF 83 94 C7 FF 39 90 DF FF 09 62 70 FF   .2......9....bp.
D0: CC 06 B7 FF 4C 6B 2A FF 93 F4 4B FF 84 4F 4F FF   ....Lk*...K..OO.
E0: AD CE 69 FF 0A 9A 96 FF A4 52 AA FF 4E 2B 0F FF   ..i......R..N+..
F0: DF EB CF FF 09 64 71 FF 28 FF 2F FF 73 32 99 FF   .....dq.(./.s2..
SMB Dump from address $2E --> <Winbond W83L785TS-S> (SMBus at $5100) (No error)
00: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
20: 37 39 00 00 00 00 5A 2B 00 00 00 FF 00 FF 00 00   79....Z+........
30: 00 00 00 00 00 00 00 50 4B 50 4B 00 00 00 00 00   .......PKPK.....
40: 0D 00 00 00 00 80 FF FF FF FF FF FF A3 5C 70 FF   .............\p.
50: 06 04 03 55 7F 4B 46 4B 46 00 FA BC FF FF FF FF   ...U.KFKF.......
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
80: FF FF FF FF FF F0 18 FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: C9 02 3A 71 39 38 37 33 FF FF FF FF FF FF FF FF   ..:q9873........
F0: FF 2E 00 FF 00 68 00 FF 00 00 FF 00 00 02 FF FF   .....h..........
SMB Dump from address $4E --> <LM75> (SMBus at $5100) (No error)
00: 24 08 1E 0E 0E B0 3C 04 00 00 2C 30 30 10 00 00   $.....<...,00...
10: 24 04 00 00 00 00 00 00 00 00 00 00 00 00 00 00   $...............
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................

*****************************

Retry attempts info for SMBus at $5000
  [ -1]=170
  [  0]=170
Retry attempts info for SMBus at $5100
  [ -1]=175
  [  0]=175

*****************************

Scanning SMBus at $5000...
Decoding DIMM #0
 Memory type is DDR
 Module Rows : 1
 Levels : 2.5V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 256MB
Decoding DIMM #1
 Memory type is DDR
 Module Rows : 1
 Levels : 2.5V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 256MB
Scanning SMBus at $5100...


*****************************



*****************************

Can change fan speeds : DON'T KNOW
Can smoothly change fan speeds : DON'T KNOW
Can stop fans : DON'T KNOW

*****************************

Tray icon size : 16x16
UPTIME : 0 days 00:02:04

*****************************

I/O properly initialized
Linked ISA BUS at $0290
Linked nVidia nForce2 SMBUS at $5000
Linked nVidia nForce2 SMBUS at $5100
Scanning ISA BUS at $0290...
Winbond W83627HF (ID=$21) found on ISA at $290
SuperIO Chip=Winbond W83627HF
Scanning nForce2 SMBus at $5000...
Scanning nForce2 SMBus at $5100...
Winbond W83L785TS-S (ID=$70) found on SMBus at $2E
LM75 found on SMBus at $4E
SMART Enabled for drive 0
Found MAXTOR 6L080J4 (78.2GB)
SMART Enabled for drive 1
Found WDC WD1800BB-00DAA0 (180.0GB)
SMART Enabled for drive 2
Found WDC WD2500PD-07FZB0 (250.1GB)
SMART Enabled for drive 3
Found WDC WD2500PD-07FZB0 (250.1GB)
End of detection


*****************************

I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
Linked nVidia nForce2 SMBUS at $5000
Linked nVidia nForce2 SMBUS at $5100
 -> HALT detect : ON
 -> STOP GRANT disconnect : ON
PCI scan done!
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
End of DELL support check
Winbond W83627HF (ID=$21) found on ISA at $290
[$54]=$00
[$55]=$00
[$56]=$00
 -> Temperature sensor diode 1 : Thermistor diode
 -> Temperature sensor diode 2 : Thermistor 2N3904
 -> Temperature sensor diode 3 : PII diode
 -> PWMOUT1 clock : 23.43 KHz
 -> PWMOUT2 clock : 23.43 KHz
 -> FAN1 divisor : 4
 -> FAN2 divisor : 4
 -> FAN3 divisor : 4
Second pass...
Winbond r[$20]=$52 r[$21]=$17 r[$07]=$07 
NEW --> SuperIO chip=Winbond W83627HF ($002E)
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
$002E --> Device ID=$52 Revision=$17
SuperIO Chip=Winbond W83627HF
 --> LDN0 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN1 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN2 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN3 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN4 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN5 [$60]=$0060 [$62]=$0064 [$64]=$FFFF (enabled)
 --> LDN6 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN7 [$60]=$0201 [$62]=$0000 [$64]=$FFFF (enabled)
 --> LDN8 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN9 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNA [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDNB [$60]=$0290 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNC [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDND [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNE [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNF [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
$002E Winbond W83627HF hardware monitoring is enabled
$002E Winbond W83627HF hardware monitoring is at ISA $0290
Scanning nForce2 SMBus at $5000...
Scanning nForce2 SMBus at $5100...
Winbond W83L785TS-S (ID=$70) found on SMBus at $2E
LM84 configuration register=$0E ($4E)
MAX1617 configuration byte=$0E ($4E)
Probing MAX6657 at $4E
LM75 found on SMBus at $4E
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
Version 1.1 03 00000007
SMART Enabled for drive 0
Found MAXTOR 6L080J4 (78.2GB)
Found MAXTOR 6L080J4 Firmware revision <A93.0500> (78.2GB) Serial <664215114226>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 6 Supported
 --> UDMA Mode 6 Active
SMART Structure Revision : $000B
ID=$01  NAME=Raw Read Error Rate  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$14  FLAGS=$0029
ID=$03  NAME=Spin Up Time  VALUE=$41  WORST=$3F  RAW=$000000001141  THRSHLD=$14  FLAGS=$0027
ID=$04  NAME=Start/Stop Count  VALUE=$63  WORST=$63  RAW=$000000000453  THRSHLD=$08  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$60  WORST=$60  RAW=$000000000016  THRSHLD=$14  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$64  WORST=$01  RAW=$000000000000  THRSHLD=$17  FLAGS=$000B
ID=$09  NAME=Power On Hours Count  VALUE=$51  WORST=$51  RAW=$00000000316D  THRSHLD=$01  FLAGS=$0012
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0026
ID=$0B  NAME=Calibration Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$14  FLAGS=$0013
ID=$0C  NAME=Power Cycle Count  VALUE=$63  WORST=$63  RAW=$0000000003BC  THRSHLD=$08  FLAGS=$0032
ID=$0D  NAME=Read Soft Error Rate  VALUE=$64  WORST=$5D  RAW=$000000000000  THRSHLD=$17  FLAGS=$000B
ID=$C2  NAME=Temperature  VALUE=$57  WORST=$4F  RAW=$000000000023  THRSHLD=$2A  FLAGS=$0022
Current HD temperature is 35C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$64  WORST=$1A  RAW=$000001000CC0  THRSHLD=$00  FLAGS=$001A
ID=$C4  NAME=Reallocated Event Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$14  FLAGS=$0010
ID=$C5  NAME=Current Pending Sector  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$14  FLAGS=$0032
ID=$C6  NAME=Offline Correctable  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0010
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$BB  WORST=$BB  RAW=$00000000000D  THRSHLD=$00  FLAGS=$001A
Linked S.M.A.R.T.
Version 1.1 03 00000007
SMART Enabled for drive 1
Found WDC WD1800BB-00DAA0 (180.0GB)
Found WDC WD1800BB-00DAA0 Firmware revision <65.13G65> (180.0GB) Serial <WD-WMACK1201725>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> 48-bit Addressing ($C830 $14F5 $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 5 Active
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$000B
ID=$03  NAME=Spin Up Time  VALUE=$FD  WORST=$FD  RAW=$000000001447  THRSHLD=$15  FLAGS=$0007
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$000000000090  THRSHLD=$28  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$8C  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$000B
ID=$09  NAME=Power On Hours Count  VALUE=$58  WORST=$58  RAW=$000000002375  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$0013
ID=$0B  NAME=Calibration Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$0013
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$000000000002  THRSHLD=$00  FLAGS=$0032
ID=$C4  NAME=Reallocated Event Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C6  NAME=Offline Correctable  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$FD  RAW=$000000000001  THRSHLD=$00  FLAGS=$000A
ID=$C8  NAME=Write Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$0009
Version 1.1 03 00000007
SMART Enabled for drive 2
Found WDC WD2500PD-07FZB0 (250.1GB)
Found WDC WD2500PD-07FZB0 Firmware revision <02.05D02> (250.1GB) Serial <WD-WMAEP1250733>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> Automatic Acoustic Management Supported (disabled)
 --> 48-bit Addressing ($5970 $1D1C $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 5 Active
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$000B
ID=$03  NAME=Spin Up Time  VALUE=$72  WORST=$6D  RAW=$0000000012E9  THRSHLD=$15  FLAGS=$0007
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$0000000000D4  THRSHLD=$28  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$8C  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$33  FLAGS=$000B
ID=$09  NAME=Power On Hours Count  VALUE=$60  WORST=$60  RAW=$000000000B74  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$0013
ID=$0B  NAME=Calibration Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$0013
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$0000000000D3  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$77  WORST=$FD  RAW=$00000000001F  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 31C
ID=$C4  NAME=Reallocated Event Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C6  NAME=Offline Correctable  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$C8  NAME=Write Error Rate  VALUE=$C8  WORST=$9B  RAW=$000000000000  THRSHLD=$33  FLAGS=$0009
Version 1.1 03 00000007
SMART Enabled for drive 3
Found WDC WD2500PD-07FZB0 (250.1GB)
Found WDC WD2500PD-07FZB0 Firmware revision <02.05D02> (250.1GB) Serial <WD-WMAEP1250733>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> Automatic Acoustic Management Supported (disabled)
 --> 48-bit Addressing ($5970 $1D1C $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 5 Active
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$000B
ID=$03  NAME=Spin Up Time  VALUE=$72  WORST=$6D  RAW=$0000000012E9  THRSHLD=$15  FLAGS=$0007
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$0000000000D4  THRSHLD=$28  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$8C  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$33  FLAGS=$000B
ID=$09  NAME=Power On Hours Count  VALUE=$60  WORST=$60  RAW=$000000000B74  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$0013
ID=$0B  NAME=Calibration Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$0013
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$0000000000D3  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$77  WORST=$FD  RAW=$00000000001F  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 31C
ID=$C4  NAME=Reallocated Event Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C6  NAME=Offline Correctable  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$C8  NAME=Write Error Rate  VALUE=$C8  WORST=$9B  RAW=$000000000000  THRSHLD=$33  FLAGS=$0009
 --> Drive already linked
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  nForce2 on PCI @ $0
Old sensor properly detected -->
  Winbond W83627HF on ISA @ $290
Old sensor properly detected -->
  Winbond W83L785TS-S on nForce2 SMBus @ $2E
Old sensor properly detected -->
  LM75 on nForce2 SMBus @ $4E
Old sensor properly detected -->
  HD0 (78.2GB) on SMART @ $0
Old sensor properly detected -->
  HD1 (180.0GB) on SMART @ $1
PWM from Winbond W83627HF@$290(onISA@$290) -->
  Speed01 0 100
  properly added
PWM from Winbond W83627HF@$290(onISA@$290) -->
  Speed02 0 100
  properly added
Temperature from Winbond W83627HF@$290(onISA@$290) -->
  Temp3 40 50 0
  PWM 1 from 1
  PWM 2 from 1
  properly added
Temperature from Winbond W83627HF@$290(onISA@$290) -->
  CPU Socket 40 50 0
  PWM 1 from 1
  PWM 2 from 1
  properly added
Temperature from Winbond W83L785TS-S@$2E(onSMBusnForce2@$5100) -->
  CPU OnDie 40 50 0
  PWM 1 from 1
  PWM 2 from 1
  properly added
Temperature from LM75@$4E(onSMBusnForce2@$5100) -->
  Temp 40 50 0
  PWM 1 from 1
  PWM 2 from 1
  properly added
Temperature from MAXTOR 6L080J4664215114226 -->
  HD0 40 50 0
  PWM 1 from 1
  PWM 2 from 1
  properly added
Temperature from Winbond W83627HF@$290(onISA@$290) -->
  System 40 50 0
  PWM 1 from 1
  PWM 2 from 1
  properly added
Fan from Winbond W83627HF@$290(onISA@$290) -->
  Fan01
  properly added
Fan from Winbond W83627HF@$290(onISA@$290) -->
  Fan02
  properly added
Fan from Winbond W83627HF@$290(onISA@$290) -->
  Fan03
  properly added
Volt from Winbond W83627HF@$290(onISA@$290) -->
  VCOREA
  properly added
Volt from Winbond W83627HF@$290(onISA@$290) -->
  VCOREB
  properly added
Volt from Winbond W83627HF@$290(onISA@$290) -->
  +3.3V
  properly added
Volt from Winbond W83627HF@$290(onISA@$290) -->
  +5V
  properly added
Volt from Winbond W83627HF@$290(onISA@$290) -->
  +12V
  properly added
Volt from Winbond W83627HF@$290(onISA@$290) -->
  -12V
  properly added
Volt from Winbond W83627HF@$290(onISA@$290) -->
  -5V
  properly added
Volt from Winbond W83627HF@$290(onISA@$290) -->
  +5VSB
  properly added
Volt from Winbond W83627HF@$290(onISA@$290) -->
  VBAT
  properly added
Preparing report...
report.txt (43,975 bytes)

scyphe

2004-06-18 20:16

reporter   ~0000049

Any more information needed?

2004-06-18 20:17

 

3114_x86_win_rdvr_logo_1007.zip (162,194 bytes)

alfredo

2004-06-18 20:35

manager   ~0000050

On which controller is the Samsung connected?

scyphe

2004-06-18 21:36

reporter   ~0000052

Last edited: 2004-06-18 21:45

the second one of these (drive 3):

1:
Version 1.1 03 00000007
SMART Enabled for drive 2
Found WDC WD2500PD-07FZB0 (250.1GB)
Found WDC WD2500PD-07FZB0 Firmware revision <02.05D02> (250.1GB) Serial <WD-WMAEP1250733>
 --> ATA device
 --> Fixed Drive

2:
Version 1.1 03 00000007
SMART Enabled for drive 3
Found WDC WD2500PD-07FZB0 (250.1GB)
Found WDC WD2500PD-07FZB0 Firmware revision <02.05D02> (250.1GB) Serial <WD-WMAEP1250733>
 --> ATA device
 --> Fixed Drive

I've got 4 S-ATA ports on the board, WD 250Gb use port 1, Samsung SP use port 2, port 3 & 4 are free.

Western Digital 250Gb SATA:
Bus Number 0, Target ID 0, LUN 0
SCSI\Disk&Ven_WDC_WD25&Prod_00PD-07FZB0&Rev_02.0\5&e8a2177&0&000

Samsung Spinpoint SP1614 SATA:
Bus Number 1, Target ID 0, LUN 0
SCSI\Disk&Ven_SAMSUNG&Prod_SP1614C&Rev_SW10\5&e8a2177&0&100

Controller:
OnBoard Silicon Image 3114 Raid controller (not running RAID-config)
PCI\VEN_1095&DEV_3114&SUBSYS_61141095&REV_02

edited on: 06-18-04 21:45

FallsIncluded

2004-06-28 00:36

reporter   ~0000075

this happens to me also, except, i have 2 WD drives.
first off, i have a 36gb raptor, and that is the one that gets detected, and its the first one. then i also have a 250gb hd. this one is IDE, and i use the abit "Serillel" adatper (http://www.abit-usa.com/technology/serillel_new.php). anyway. the raptor always get detected... but... it has worked fine before. but it does not now.

almico

2004-07-24 22:19

administrator   ~0000184

SpeedFan 4.14 greatly improves S.M.A.R.T. support with poorly written device drivers. Anyway, it looks like Silicon Image controllers do have some non standard responses sometimes. Always try the latest driver and ask Silicon Image if they know how to fix this issue.

Issue History

Date Modified Username Field Change
2004-06-12 16:26 scyphe New Issue
2004-06-12 16:29 alfredo Note Added: 0000009
2004-06-12 16:29 alfredo Status assigned => acknowledged
2004-06-13 13:57 scyphe Note Added: 0000011
2004-06-14 00:18 alfredo Note Added: 0000012
2004-06-18 20:15 scyphe File Added: report.txt
2004-06-18 20:16 scyphe Note Added: 0000049
2004-06-18 20:17 scyphe File Added: 3114_x86_win_rdvr_logo_1007.zip
2004-06-18 20:35 alfredo Note Added: 0000050
2004-06-18 21:36 scyphe Note Added: 0000052
2004-06-18 21:38 scyphe Note Edited: 0000052
2004-06-18 21:42 scyphe Note Edited: 0000052
2004-06-18 21:45 scyphe Note Edited: 0000052
2004-06-28 00:36 FallsIncluded Note Added: 0000075
2004-07-24 22:19 almico Note Added: 0000184
2004-07-24 22:19 almico Status acknowledged => closed
2018-08-14 04:38 fusiondog8 Motherboard Model => msi x370 gaming pro carbon